Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0859

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2008-0859
Last Modified 07 Mar 2011 10:05:33
Published 20 Feb 2008 07:44:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0859

Summary

Unspecified vulnerability in Kerio MailServer before 6.5.0 allows remote attackers to cause a denial of service (crash) via unspecified vectors related to decoding of uuencoded input, which triggers memory corruption.

Vulnerable Systems

Application

  • Kerio Mailserver 5.0

  • Kerio Mailserver 5.1

  • Kerio Mailserver 5.1.1

  • Kerio Mailserver 5.6.3

  • Kerio Mailserver 5.6.4

  • Kerio Mailserver 5.6.5

  • Kerio Mailserver 5.7.0

  • Kerio Mailserver 5.7.1

  • Kerio Mailserver 5.7.10

  • Kerio Mailserver 5.7.2

  • Kerio Mailserver 5.7.3

  • Kerio Mailserver 5.7.4

  • Kerio Mailserver 5.7.5

  • Kerio Mailserver 5.7.6

  • Kerio Mailserver 5.7.7

  • Kerio Mailserver 5.7.8

  • Kerio Mailserver 5.7.9

  • Kerio Mailserver 6.0

  • Kerio Mailserver 6.0.1

  • Kerio Mailserver 6.0.10

  • Kerio Mailserver 6.0.2

  • Kerio Mailserver 6.0.3

  • Kerio Mailserver 6.0.4

  • Kerio Mailserver 6.0.9

  • Kerio Mailserver 6.1.3

  • Kerio Mailserver 6.2.2

  • Kerio Mailserver 6.3.1

  • Kerio Mailserver 6.4.0

  • Kerio Mailserver 6.4.1

  • Kerio Mailserver 6.4.2


References

VUPEN - ADV-2008-0594

SECTRACK - 1019428

BID - 27868

CONFIRM - http://www.kerio.com/kms_history.html

SECUNIA - 29021


Last Updated: 27 May 2016 10:46:57